a:link { color: #666666; text-decoration: none; }
a:visited { color: #999999; text-decoration: none; }
a:hover { color: #000000; text-decoration: underline; }

.101 { font-family: "Times New Roman", "Times", "serif"; font-size: 55px;font-weight: normal;color: #FFFFFF; }
	
.202 { font-family: "Impact", "Arial Black", "Arial"; font-size: 70px;font-weight: normal;color: #999999; }

.303 { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 10px;font-weight: normal; }
.505 { font-family: "Tahoma", "Arial"; font-size: 11px;font-weight: normal;color: #000000; }
.606 { font-family: "Impact", "Times", "serif"; font-size: 20px; font-weight: normal;color: #cccccc; }
.707 { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 13px;font-weight: bold; color: #000000; }
.lineheight { line-height:1em ; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 10px;font-weight: normal;color: #000000} 

body {
		   background-color:#FFFFFF;
           scrollbar-3dlight-color:;
           scrollbar-arrow-color:#ff6633;
           scrollbar-base-color:white;
           scrollbar-darkshadow-color:white;
           scrollbar-face-color:white;
           scrollbar-highlight-color:white;
           scrollbar-shadow-color:white;
}
